<div [formGroup]="parentForm">
  <h4>{{ "Social.SelectNewspaper" | translate }}</h4>
  <nz-form-control nzErrorTip='{{ "Social.pleaseChooseNewspaper" | translate }}'>
    <nz-input-group formGroupName="NewspaperCensorship">
      <nz-select formControlName="newspaperId" style="width: 100%" [required]>
        <!-- <nz-option *ngFor="let option of countries" [nzLabel]="option.name" [nzValue]="option.id"></nz-option> -->
      </nz-select>
    </nz-input-group>
  </nz-form-control>
  <div *ngIf="parentForm.get('NewspaperCensorship.newspaperId').value">
    <h4>{{ "Social.SelectArticle" | translate }}</h4>
    <nz-form-control nzErrorTip='{{ "Social.pleaseChooseNewspaper" | translate }}'>
      <nz-input-group formGroupName="NewspaperCensorship">
        <nz-select formControlName="articleId" style="width: 100%" [required]>
          <!-- <nz-option *ngFor="let option of countries" [nzLabel]="option.name" [nzValue]="option.id"></nz-option> -->
        </nz-select>
      </nz-input-group>
    </nz-form-control>
  </div>
</div>
